<!DOCTYPE html> 
<html>

<head>

<title>Button Tag</title>

</head>

<body>

<button> <a href="https://www.google.com.np/search?q=google&rlz=1C1CHNY_enNP750NP750&oq=goog&aqs=chrome.0.0j69i60j0j69i60l3.1871j0j7&sourceid=chrome&ie=UTF-8">Google Search</button> 
<br> 
<button>Button 2</button> 
<br> 
<button>Button 3</button> 
<br> 
<button>Button 4</button>

</body>

</html>